<?php
include "connect.php";
$ket="L";
$id_daf    = $_POST['id_daf'];
$updatecmhs ="update cmhs set ket='$ket' where id_daf='$id_daf'";
  $hasilcmhs = mysql_query($updatecmhs);
  if ($hasilcmhs)
{
header("location:tampilcmhs.php");
}
else
{
echo "Poses Update Gagal";
}

?>

